@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'Myriad-Pro';
    src: url('fonts/Myriad-Pro.eot'); /* IE */
    src: local('Myriad-Pro'), url('.fonts/Myriad-Pro.ttf') format('truetype'); /* non-IE */
    src: local('Myriad-Pro'), url('fonts/Myriad-Pro.woff') format('woff'); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad-Pro-Bold';
    src: url('fonts/Myriad-Pro-Bold.eot'); /* IE */
    src: local('Myriad-Pro-Bold'), url('fonts/Myriad-Pro-Bold.ttf') format('truetype'); /* non-IE */
    src: local('Myriad-Pro-Bold'), url('fonts/Myriad-Pro-Bold.woff') format('woff'); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad-Pro-Bolder';
    src: url('fonts/Myriad-Pro-Bolder.eot'); /* IE */
    src: local('Myriad-Pro-Bolder'), url('fonts/Myriad-Pro-Bolder.ttf') format('truetype'); /* non-IE */
    src: local('Myriad-Pro-Bolder'), url('fonts/Myriad-Pro-Bolder.woff') format('woff'); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'myriadProRegular';
    src: url('fonts/myriadpro-regular.eot');
    src: url('fonts/myriadpro-regular.eot') format('embedded-opentype'), url('fonts/myriadpro-regular.woff') format('woff'), url('fonts/myriadpro-regular.ttf') format('truetype'), url('fonts/myriadpro-regular.svg#fonts/myriadProRegular') format('svg');
}

@font-face {
    font-family: 'myriadProBold';
    src: url('fonts/myriadpro-bold.eot');
    src: url('fonts/myriadpro-bold.eot') format('embedded-opentype'), url('fonts/myriadpro-bold.woff') format('woff'), url('fonts/myriadpro-bold.ttf') format('truetype'), url('fonts/myriadpro-bold.svg#fonts/myriadProBold') format('svg');
}

@font-face {
    font-family: 'myriadProLight';
    src: url('fonts/myriadpro-light_0.eot');
    src: url('fonts/myriadpro-light_0.eot') format('embedded-opentype'), url('fonts/myriadpro-light_0.woff') format('woff'), url('fonts/myriadpro-light_0.ttf') format('truetype'), url('fonts/myriadpro-light_0.svg#fonts/myriadProLight') format('svg');
}

body {
    font-family: 'myriadProRegular';
    margin: 0;
    padding: 0;
}

.wrapper {
    margin: 0;
    padding: 0;
    background: url(images/home_bg.png) no-repeat center top;
}

.header_top {
    margin: 0;
    padding: 8px 0;
    background: #389bc9; /*height: 33px;*/
}

.header_first {
    margin: 0;
    padding: 0;
}

.header_first ul {
    margin: 0;
    padding: 0;
}

.header_first ul li {
    list-style: none;
    display: inline-block;
    border-right: 1px solid #FFF;
    padding: 0 15px;
}

.header_first ul li a {
    text-decoration: none;
    color: #FFF;
    font-size: 11px;
    font-weight: normal;
    font-family: 'Myriad-Pro', Arial, Helvetica, sans-serif;
    text-transform: uppercase;
}

.header_first ul li:last-child {
    border: none;
}

.header_last {
    margin: 0;
    padding: 0;
}

.header_last ul {
    margin: 5px 0 0 0;
    padding: 0;
    float: right;
}

.header_last ul li {
    list-style: none;
    display: inline-block;
    border-right: 1px solid #FFF;
    padding: 0 15px;
}

.header_last ul li a {
    text-decoration: none;
    color: #FFF;
    font-size: 11px;
    font-weight: normal;
    font-family: 'Myriad-Pro', Arial, Helvetica, sans-serif;
    text-transform: uppercase;
}

.header_last ul li:last-child {
    border: none;
}

.header {
    margin: 0;
    padding: 0;
    /*height: 106px;*/
    background: url(images/header.png) repeat-x bottom;
}

.header_client {
    margin: 0;
    padding: 0;
}

.header_client ul {
    margin: 15px 0 0 0;
    padding: 0;
}

.header_client ul li {
    display: inline-block;
    padding: 0 25px;
}

.header_con {
    padding: 10px 0 5px;
}

.header_con ul {
    margin: 0;
    padding: 0;
    text-align: right;
}

.header_con ul li {
    display: inline-table;
    padding: 0;
    margin-left: 46px !important;
}

.header_con ul li:first-child {
    margin-left: 0px !important;
}

.header_con ul li h3 {
    font-size: 20px;
    font-weight: normal;
    color: #389bc9;
    font-family: 'myriadProRegular';
    margin: 0;
    padding: 0;
}

.header_con ul li h4 {
    font-size: 25px;
    font-weight: normal;
    color: #f4772e;
    font-family: 'myriadProRegular';
    margin: 0;
    padding: 0;
}

.header_con ul li.mobile {
    background: url(images/phone_icon.png) no-repeat left;
    padding: 4px 0 4px 65px;
}

.header_con ul li.weather {
    /*background: url(images/weather.png) no-repeat left;*/
    padding: 2px 0 8px 0;
    max-width: 215px;
}

.wu-icon {
    margin-right: 20px;
}

.wu-copyright {
    display: none !important;
}

.header_con ul li h5 {
    font-size: 12px;
    font-weight: normal;
    color: #000;
    font-family: 'myriadProRegular';
    margin: 0;
    padding: 0;
}

.banner {
    margin: 0;
    padding: 40px 0;
    min-height: 842px;
}

.logo {
    margin: 0;
    padding: 0;
}

.circle-nav {
    margin-top: 50px;
    padding: 0;
}

.circle-nav ul {
    margin: 0;
    padding: 0;
}

.circle-nav ul li {
    display: inline-block;
    padding: 0;
    position: relative;
    width: 225px;
    height: 225px;
    margin-right: 55px;
}

.circle-nav ul li a {
    font-family: 'myriadProBold';
    font-size: 18px;
    text-align: center;
    display: block;
    padding: 10px;
    color: #FFF;
    text-transform: uppercase;
    margin: 68px 0 0 0;
}

.circle-nav ul li.key {
    background: url(images/menu_first.png) no-repeat top;
}

.circle-nav ul li.key:hover {
    background-position: center bottom;
}

.circle-nav ul li.Marathon {
    background: url("images/menu_secound.png") no-repeat top;
    top: -20px;
}

.circle-nav ul li.Marathon:hover {
    background-position: center bottom;
}

.circle-nav ul li.Islamorada {
    background: url("images/menu_first.png") no-repeat scroll center top;
    top: -120px;
}

.circle-nav ul li.Islamorada:hover {
    background-position: center bottom;
}

.circle-nav ul li.Largo {
    background: url("images/menu_secound.png") no-repeat scroll center top;
    top: -350px;
    left: -150px
}

.circle-nav ul li.Largo:hover {
    background-position: center bottom;
}

.circle-nav ul li a:hover {
    text-decoration: none;
}

.best {
    margin: 0;
    padding-top: 100px;
}

.best ul {
    margin: 0;
    padding: 0;
}

.best ul li {
    display: inline-block;
    padding: 0;
    padding-left: 100px;
    margin-bottom: 20px;
}

.best ul li a {
    text-decoration: none;
    font-family: 'myriadProBold';
    font-size: 22px;
    display: block;
    margin: 0;
    padding: 20px 20px;
    min-width: 365px;
}

.best ul li.first {
    background: url(images/best_price.png) no-repeat center left;
    border: 1px solid #389bc9;
}

.best ul li.first a {
    color: #389bc9;
}

.best ul li.last {
    background: url(images/recommend.png) no-repeat center left;
    border: 1px solid #f36f21;
}

.best ul li.last a {
    color: #f36f21;
}

.search-tabs {
    position: relative;
    top: -110px;
}

.menu_main {
    margin: 0;
    padding: 0;
    background: #389bc9;
    min-height: 57px;
    border-bottom: 2px solid #f36f21;
}

.large_menu {
    margin: 0 0 0 0;
    padding: 0;
}

.large_menu ul {
    margin: 0;
    padding: 0;
}

.large_menu ul li {
    display: inline-block;
    padding: 18px 12px 18px 09px;
    background: url(images/menu_border.png) no-repeat center right;
}

.large_menu ul li a {
    text-decoration: none;
    font-size: 13px;
    font-weight: normal;
    color: #FFF;
    text-transform: uppercase;
}

.social {
    margin: 0;
    padding: 0;
}

.social ul {
    margin: 7px 0 0 0;
    padding: 0;
    float: right;
}

.social ul li {
    list-style: none;
    display: inline-block;
    padding: 0 1px;
}

.large_menu ul li a:hover {
    background: url(images/menu_hover.png) no-repeat center bottom;
    padding: 0 0 19px 0;
}

.main_title {
    margin: 0;
    padding: 0;
}

.home-content {
    text-align: justify;
}

.main_title h2 {
    margin: 35px 0 15px 0;
    padding: 0;
    font-size: 30px;
    color: #f36f21;
}

.main_body {
    margin: 0;
    padding: 0;
}

.main_body p {
    color: #38393a;
    font-family: 'Myriad-Pro', Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: normal;
}

.fb_box {
    margin: 32px 0 0;
}

.blog {
    margin: 36px 0 0;
    padding: 0;
    border: 1px solid #dbdbdb;
}

.blog h2 {
    font-family: 'myriadProBold';
    margin: 0;
    padding: 16px 15px;
    font-size: 18px;
    background: #389bc9;
    color: #FFF;
    text-transform: uppercase;
}

.blog_post {
    margin: 16px 0 0 0;
    padding: 0;
    border-bottom: 1px solid #dbdbdb;
}

.blog_post_left {
    margin: 0;
    padding: 0;
    float: left;
    width: 30%;
    overflow: hidden;
}

.blog_post_right {
    margin: 0;
    padding: 0;
    float: right;
    width: 68%;
}

.blog_post_right h2 {
    margin: 0;
    padding: 0;
    color: #389bc9;
    font-size: 18px;
    background: none;
    font-weight: normal;
}

.blog_post_right p {
    margin: 0;
    padding: 0;
    color: #242424;
    font-size: 13px;
}

.clear {
    clear: both;
}

.blog_post_left > img {
    margin: 0px 0 0 10px;
    padding: 0;
}

.blog_post a.allpost {
    display: block;
    text-transform: uppercase;
    margin: 0;
    padding: 0 0 11px 14px;
    color: #389bc9;
    font-size: 18px;
}

.footer {
    margin: 35px 0 0 0;
    padding: 30px;
    height: auto;
    background: #484a4b;
}

.footer p {
    margin: 0;
    padding: 0;
    color: #dfdfdf;
    font-size: 13px;
    font-family: 'Myriad-Pro', Arial, Helvetica, sans-serif;
}

.footer_nav {
    float: right;
    margin: 0;
    padding: 0;
}

.footer_nav ul {
    margin: 0;
    padding: 0;
}

.footer_nav ul li {
    display: inline-block;
    padding: 0 12px;
    background: url(images/footer_border_nav.png) no-repeat center right
}

.footer_nav ul li a {
    text-decoration: none;
    font-size: 14px;
    color: #FFF;
    font-family: 'myriadProRegular';
}

.inner_header {
    margin: 0;
    padding: 0;
    background: #E3F0F3 url(images/inner_header.png) no-repeat center;
}

a.logo {
    display: block;
    margin: 0;
    padding: 10px 0 0;
}

.header_link {
    display: inline-block;
    margin: 34px 0;
}

#header_com {
    float: right;
}

.inner_fb {
    margin: 28px 0 0 0;
    padding: 0;
}

.Special {
    margin: 28px 0 0 0;
    padding: 0;
    width: 103%;
    border: 1px solid #dfdfdf;
}

.Special h2 {
    background: none repeat scroll 0 0 #389bc9;
    color: #fff !important;
    font-family: 'myriadProBold';
    font-size: 18px;
    margin: 0 !important;
    padding: 16px 15px !important;
    text-transform: uppercase;
    text-shadow: none;
}

.Special > img {
    margin: 18px 0 18px 0;
}

.special_post {
    margin: 0;
    padding: 0;
    text-align: center;
}

.special_post h2 {
    color: #f36f21 !important;
    margin: 0 0 6px 0 !important;
    padding: 0 !important;
    font-size: 24px !important;
    font-family: 'Myriad-Pro', Arial, Helvetica, sans-serif;
    background: none;
    border: none !important;
}

.special_post p {
    color: #242424;
    margin: 0;
    padding: 0 5px 0 5px;
    font-size: 13px;
    font-family: 'Myriad-Pro', Arial, Helvetica, sans-serif;
}

.special_post > img {
    margin: 18px 0 0 0;
}

.Location {
    margin: 28px 0 0;
    padding: 0;
    width: 103%;
}

.Location h2 {
    background: none repeat scroll 0 0 #389bc9;
    color: #fff !important;
    font-family: 'myriadProBold';
    font-size: 18px;
    margin: 0;
    padding: 16px 15px !important;
    text-transform: uppercase;
    text-shadow: none;
}

.Location > img {
    margin: 15px 0 0;
}

.post_list {
    margin: 0;
    padding: 0;
}

.post_list ul {
    margin: 0;
    padding: 0;
}

.post_list ul li {
    display: inline-block;
    padding: 24px 0 24px 0;
    border: 1px solid #dfdfdf;
    width: 100%;
    margin: 28px 0 0;
}

.post_list_box {
    margin: 0;
    padding: 0;
}

.post_list_box_left {
    margin: 0;
    padding: 0;
    float: left;
    width: 40%;
}

.post_list_box_right {
    margin: 0;
    padding: 0;
    float: right;
    width: 60%;
}

.post_list_thm {
    margin: 0 0 0 28px;
    padding: 0;
    border: 1px solid #cfcfcf;
    width: 264px;
    height: 215px
}

.post_list_thm img {
    border: 4px solid #FFF;
}

.post_list_text {
    color: #242424;
    margin: -28px 0 0 -10px;
    padding: 0;
    width: 98%;
}

.post_list_text h2 {
    margin: 0;
    padding: 0 0 8px 0;
    font-size: 25px;
    color: #242424;
    font-family: 'myriadProRegular';
    border-bottom: 1px solid #cfcfcf;
}

.clear {
    clear: both;
}

.post_list_text h3 {
    margin: 8px 0 0 0;
    padding: 0 0 8px 0;
    font-size: 18px;
    color: #242424;
    font-family: 'myriadProRegular';
    border-bottom: 1px solid #cfcfcf;
}

.location_info {
    margin: 8px 0 0 0;
    padding: 0 0 8px 0;
    font-size: 13px;
    color: #242424;
    font-family: 'myriadProRegular';
    border-bottom: 1px solid #cfcfcf;
}

.discription {
    margin: 8px 0 0 0;
    padding: 0 0 8px 0;
    font-size: 13px;
    color: #242424;
    font-family: 'myriadProRegular';
}

a.read_more {
    margin: 0 15px 0 0;
}

.inner_body p {
    color: #242424;
    font-family: 'myriadProRegular';
    font-size: 15px;
    margin: 8px 0 0;
    padding: 0 0 8px;
}

.events {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #dbdbdb;
    float: right;
    margin: 36px 0 0;
    padding: 0;
    position: absolute;
    right: 15px;
    /*top: 481px;*/
    top: 0;
    width: 24%;
}

.events h2 {
    font-family: 'myriadProBold';
    margin: 0;
    padding: 16px 15px;
    font-size: 18px;
    background: #f36f21;
    color: #FFF;
    text-transform: uppercase;
}

.events_post {
    margin: 16px 0 0 0;
    padding: 0 0 12px 0;
    border-bottom: 1px solid #dbdbdb;
}

.events_post_left {
    margin: 0;
    padding: 0;
    float: left;
    width: 30%;
}

.events_post_right {
    margin: 0;
    padding: 0;
    float: right;
    width: 68%;
}

.events_post_right h2 {
    margin: 0;
    padding: 0;
    color: #f36f21;
    font-size: 18px;
    background: none;
    font-weight: normal;
}

.events_post_right p {
    margin: 0;
    padding: 0 8px 0 0;
    color: #242424;
    font-size: 13px;
}

.clear {
    clear: both;
}

.events_post_left > img {
    margin: 0px 0 0 10px;
    padding: 0;
}

.events_post a.allpost {
    display: block;
    text-transform: uppercase;
    margin: 0;
    padding: 0 0 11px 14px;
    color: #f36f21;
    font-size: 18px;
}

.event_date {
    margin: 4px 0 0 8px;
    padding: 0;
    text-align: center;
    width: 84%;
}

.event_date h5 {
    margin: 0;
    padding: 6px 0 6px 0;
    font-size: 14px;
    color: #FFF;
    background: #f36f21;
}

.event_date h4 {
    margin: 0;
    padding: 6px 0 6px 0;
    font-size: 14px;
    color: #FFF;
    background: #389bc9;
}

.inner_body h2 {
    border-bottom: 1px solid #cfcfcf;
    color: #242424;
    font-family: 'myriadProRegular';
    font-size: 25px;
    margin: 25px 0 0 0;
    padding: 0 0 8px;
}

h2.title {
    color: #389bc9 !important;
    font-size: 30px !important;
    text-shadow: 1px 2px 1px #333;
}

form.wpcf7-form input {
    margin: 10px 0 0 0;
    padding: 0;
    border: 1px solid #CCC;
    height: 28px;
    width: 60%;
}

form.wpcf7-form textarea {
    margin: 0;
    padding: 0;
    border: 1px solid #CCC;
    height: 180px;
    width: 80%;
}

form.wpcf7-form input.wpcf7-submit {
    margin: 10px 0 0 0;
    padding: 0;
    border: 1px solid #CCC;
    height: 32px;
    width: 20%;
}

#sola_nl_title h3 {
    display: none;
}

form.sola_nl_sub_form input {
    margin: 0;
    padding: 0 6px;
    border: 1px solid #999;
    height: 30px;
    width: 60%;
}

input.news_submit {
    margin: 12px 0 0 54px !important;
    padding: 0;
    width: 20% !important;
}

.main_nav ul li:hover ul.sub-menu {
    display: block;
}

.main_nav ul li ul.sub-menu {
    margin: 73px 0 0 30px;
    padding: 0;
    position: absolute;
    background: #389bc9;
    width: 230px;
    display: none;
}

.main_nav ul li ul.sub-menu li {
    border-bottom: 1px solid #19749e;
    width: 100%;
    padding: 12px 0 12px 14px;
}

.main_nav ul li ul.sub-menu li a {
    display: block;
    margin: 0;
    text-align: left;
    font-weight: normal;
}

.main_nav ul li ul.sub-menu li:hover {
    background: #dc5e13;
}

.events_post_right h2 a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #f36f21;
    font-size: 18px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-decoration: none;
}

.hotel_info {
    border: 1px solid #EEE;
    margin-bottom: 10px;
    margin-top: 20px;
    padding: 20px;
}

.hotelimage {
    float: left;
    padding: 5px;
    background: #f1f2f3;
    width: 150px;
    height: 150px;
    border: 1px solid #cccccc;
}

.hotelimage img {
    width: 100%;
    height: auto;
}

.hotelinformation {
    float: left;
    padding-left: 20px;
    width: 650px;
}

.hotel_info h1 {
    padding: 0;
    margin: 0;
}

.features {
    padding-top: 10px;
}

.description {
    font-weight: bold;
}

.hotelinformation h1 a {
    text-decoration: none;
}

.description {
    color: #428bca;
}

/*    SLIDER CSS  */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600);
#slider {
    position: relative;
    overflow: hidden;
    margin: 20px auto 0 auto;
    border-radius: 4px;
}

#slider ul {
    position: relative;
    margin: 0;
    padding: 0;
    height: 200px;
    list-style: none;
}

#slider ul li {
    position: relative;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: 500px;
    height: 300px;
    /*background: #ccc;*/
    text-align: center;
    line-height: 300px;
}

.h_name_or3.remomar img {
    margin-left: 10px;
}

a.control_prev, a.control_next {
    position: absolute;
    top: 40%;
    z-index: 999;
    display: block;
    padding: 4% 3%;
    width: auto;
    height: auto;
    background: #2a2a2a;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    font-size: 18px;
    opacity: 0.8;
    cursor: pointer;
}

a.control_prev:hover, a.control_next:hover {
    opacity: 1;
    -webkit-transition: all 0.2s ease;
}

a.control_prev {
    border-radius: 0 2px 2px 0;
}

a.control_next {
    right: 0;
    border-radius: 2px 0 0 2px;
}

.slider_option {
    position: relative;
    margin: 10px auto;
    width: 160px;
    font-size: 18px;
}

.search-lavel {
    display: block;
    text-align: center;
}

.submit {
    margin-top: 15px;
}

.hotel_description h4 {
    padding: 0;
    margin: 0 0 5px;
    color: #f4772e;
}

.hotel_description p {
    text-align: justify;
    padding-bottom: 10px;
}

.hotel_description h2 {
    color: #389bc9;
}

/**      Tabs                   **/

p, h3 {
    margin-bottom: 15px;
}

div.tab {
    padding: 10px;
    width: 800px;
    background: #fff;
}

.tabs li {
    list-style: none;
    display: inline;
}

.tabs a {
    padding: 5px 10px;
    display: inline-block;
    background: #389bc9;

    text-decoration: none;
}

.tabs a.active {
    background: #fff;
    color: #fff !important;
}

.rightcontent {
    float: right;
    width: 741px;
    margin-left: 5px;
    position: relative;
    z-index: 10000;
}

.sb1 {
    background: #FFF;
    border-left: #d4d4d4 1px solid;
    border-right: #d4d4d4 1px solid;
    border-bottom: #d4d4d4 1px solid;
    padding: 20px;
}

.booking-row {
    width: 100%;
    clear: both;
    padding: 5px 0;
    min-height: 35px;
}

.booking-row label {
    display: block;
    float: left;
    width: 220px;
    text-align: right;
    padding-right: 30px;
}

.booking-row textarea {
    display: block;
    width: 300px;
    float: left;
    height: auto;
}

.booking-row input {
    display: block;
    width: 300px;
    float: left;
    height: auto;
}

.booksubmit {
    border: none;
    background: #389bc9;
    padding: 8px 30px;
    color: #ffffff;
    font-size: 20px;
    text-transform: uppercase;
}

ul.tabs {
    margin: 20px 0;
    padding: 10px;
}

ul.tabs li {
    display: inline-block;
    border: 1px solid #EEEEEE;
    width: 150px;
}

.tabs li a {
    display: block;
    text-align: center;
}

ul.tabs li a.active {
    background: #f4772e !important;
    color: #ffffff !important;
}

/*CSS FOR PLUGIAN */
.extra-margin {
    margin-top: 200px;
}

.mobile_menu, .mobile-top {
    display: none;
}

.event-cat ul li {
    list-style: none;
    display: inline-block;
}

.event-cat ul li a {
    display: block;
    padding: 5px 20px;
    background: #389BC9;
    color: #FFF;
}

.large_menu ul li.current-menu-item {
    background: #F36F21;
}

@media only screen and ( max-width: 770px ) {
    .large_menu, .header_last {
        display: none !important;
    }

    .mobile_menu, .mobile-top {
        display: block !important;
    }

    .mobile_menu ul, .mobile-top ul {
        clear: both;
    }

    .mobile_menu li, .mobile-top li {
        list-style: none;
        display: block !important;
    }

    .mobile_menu li a, .mobile-top li a {
        display: block;
        width: 100% !important;
        text-align: center;
        text-decoration: none;
        padding: 8px 0;
        border-bottom: 1px solid #338eb8;
        color: #FFF;
    }

    .mobile_menu li a:hover, .mobile-top li a:hover {
        background: #338eb8;
    }

    a.mobile_menu_style {
        width: 65px;
        height: 65px;
        background: #338eb8 url(images/menu_icon.png) no-repeat center;
        display: block;
        color: #ffffff;
        float: right;
        cursor: pointer;
        font-size: 0;
    }

    .top_mobile_menu_style {
        width: 50px;
        height: 50px;
        background: #338eb8 url(images/menu_icon.png) no-repeat center;
        background-size: contain;
        display: block;
        color: #ffffff;
        cursor: pointer;
        margin: 10px auto;
    }

    .social {
        display: none !important;
    }
}

@media only screen and ( max-width: 768px ) {
    .menu-top_right-container {
        display: none;
    }

    .best {
        display: none;
    }

    .search-tabs {
        top: 0;
    }

    .header_client {
        display: none;
    }

    .circle-nav ul li {
        background-size: 150px;
        height: 125px;
        margin: 5px;
        width: 125px;
        position: inherit !important;
        background-image: none;
        background-color: #F36F21 !important;
        border: 5px solid #389BC9;
        -moz-border-radius: 90px; /*Firefox*/
        -webkit-border-radius: 90px; /*Safari, Chrome*/
        border-radius: 90px;
        -webkit-transition: all 0.5s ease; /* Safari 3.2+, Chrome */
        -moz-transition: all 0.5s ease; /* Firefox 4-15 */
        -o-transition: all 0.5s ease; /* Opera 10.5-12.00 */
        transition: all 0.5s ease; /* Firefox 16+, Opera 12.50+ */
    }

    .circle-nav ul li:hover {
        background-color: #389BC9 !important;
        border: 5px solid #F36F21;
    }

    .circle-nav ul li a {
        margin: 30px 0;
        font-size: 12px;
    }

    .circle-nav ul li.Largo, .circle-nav ul li.Islamorada, .circle-nav ul li.Marathon, .circle-nav ul li.key {
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        background-image: none;
    }

}

@media only screen and (min-width: 411px) and (max-width: 500px) {
    .circle-nav {
        padding-left: 35px;

    }
}